/*
  Red: #9e1f31
*/

* {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
	font-family: tahoma, Verdana, Geneva, Arial, helvetica, sans-serif;
	text-align: center;
	background-color: #ffffff;
	font-size: 12px;
	color:#7a2633;
}
a {
	color: #000000;
}
.content a {
	color: #7a2633;
}
.content th a {
	color: #53101a;
}
li {
	list-style-type:none;
	margin: 2px 0;
}
img {
	vertical-align: middle;
}
p {
	padding: 0 0 20px 0;
}
table {
/*	border: 1px solid #f2d6da; */
	margin: 0 0 20px 0;
	border-collapse:collapse;
}
th, td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
th {
	padding: 10px;
	color: #53101a;
}
td {
	padding: 2px 10px;
}
h1 {
	font-size: 29px;
	font-weight: 100;
	padding: 15px 0 20px 0;
	color:#450c14;
}
h2 {
	font-size: 20px;
	font-weight: 100;
	padding: 8px 0 18px 0;
	color:#53101a;
}
h3 {
	font-size: 16px;
	font-weight: 100;
	padding: 10px 0;
	color:#53101a;
}
img {
	border: 0;
	vertical-align: middle;
}
/* @TODO: rewrite label to <class> label*/
/*
label {
	font-weight: bold;
	display: inline-block;
	width: 120px;
	margin: 4px 0;
}
*/
#qsId table {
	margin: 0;
}
#qsId table td {
	padding: 0;
}
#qsId #qMessage {
	width: 100px;
}
#qsId #qFooter {
	margin-top: 5px;
}
#qsId #qFooter table td {
	padding: 2px 4px;
}
#qsId #qFooter table {
	font-size: 11px;
	border: 1px solid #dddddd;
	background-color: #f7f7f7;
	width: 182px;
}

input {
	display: inline;
}
.clear {
	clear: both;
}
.right {
	float: right;
}
.left {
	float: left;
}
.container, .subMenuContainer, .topMenuContainer {
	width: 1024px;
	margin: 0 auto;
	text-align: left;
}
.container {
	background: url( ../images/watermark.png ) bottom right no-repeat;	
}
.containerFullWidth {
	width: 100%;
	background: #ffffff url( ../images/content-shadow.jpg ) top left repeat-x;
}
.headerFullWidth {
	background-color: #9e1f31; /* url( ../images/header-shadow.png ) bottom left repeat-x; */
}
.header {
	width: 1024px;
	margin: 0 auto -40px auto;
	text-align: left;
	background: #9e1f31 url( ../images/header-revoltrace.png ) top right no-repeat;
	height: 116px;
}

img.logo {
	margin-top: 5px;
}
.content {
	width: 760px;
	float: left;
	padding: 0px 15px;
}
.sideMenuContainer {
	width: 230px;
	padding-bottom: 20px;
	float: left;
}
.sideMenu {
	background: url( ../images/sidemenu-bg.png ) top left no-repeat;
	padding-bottom:20px;
}
.sideMenuContent {
	padding: 10px 25px 0 25px;
}
.sideMenuContent ul {
	padding: 10px 0;
}
.news {
	background: url( ../images/news-bg.png ) top left no-repeat;
	padding-bottom:30px;
}
.newsContent {
	padding: 10px 25px 0 25px;
	min-height: 100px;
}
.newsPostedOn {
	float: right;
	font-size: 11px;
	color: #aaaaaa;
	padding-top: 8px;
}
.errorSmall {
	background: url( ../images/error-small.png ) no-repeat 10px 50%;
	width: 100%;
	margin: 0 0 10px 0;
}
.errorSmall p {
	margin: 0 0 0 35px;
	padding: 5px 0;
	font-size: 8pt;
	color: #aa0000;
}
.error {
	border: 1px solid #ffbab8;
	background: #ffdddd url( ../images/error.png ) no-repeat 10px 50%;
	width: 100%;
	margin: 0 0 10px 0;
}
.error p {
	margin: 0 0 0 55px;
	padding: 15px 0;
	font-size: 10pt;
	font-weight: bold;
	color: #660000;
}
.notify {
	border: 1px solid #b8baff;
	background: #ddddff url( ../images/info.png ) no-repeat 10px 50%;
	width: 100%;
	margin: 0 0 10px 0;
}
.notify p {
	margin: 0 0 0 55px;
	padding: 15px 0;
	font-size: 10pt;
	font-weight: bold;
	color: #000066;
}
.notify p a {
	color: #000033;
}
.trackLock {
	position:absolute;
	padding: 8px;
}
.sideMenuContent .error {
	background: #ffdddd;
}
.sideMenuContent .error p {
	margin-left: 15px;
}
.sideMenuContent label {
	font-weight:100;
}
.error p img, .notify p img {
	vertical-align: middle;
}

.topMenuFullWidth {
}

.topMenu, .topMenu .subNav {
	height: 35px;
}
.topMenu .topNav li {
	float: left;
	height: 35px;
	display: block;
	margin: 0;
}
.topMenu .topNav li a {
	display:block;
	text-decoration: none;
	float: left;
	height: 35px;
	line-height: 38px;	
	padding: 0;
	margin-right: 16px;
	font-size: 13px;
}
.topMenu .topNav li.inactive a:hover {
	color: #000000;
}
.topMenu .topNav li.active a {
	font-weight:bold;
	color:#333333;
}
.topMenu .topNav li.inactive a {
	font-weight:normal;	
	color:#444444;
}
.topMenu .topNav li.inactive {
	background: url( ../images/tab-inactive-right.png ) top right no-repeat;
}
.topMenu .topNav li.active {
	background: url( ../images/tab-active-right.png ) top right no-repeat;
}
.topMenu .topNav li.inactiveLeft {
	background: url( ../images/tab-inactive-left.png ) top left no-repeat;
	width: 16px;
}
.topMenu .topNav li.activeLeft {
	background: url( ../images/tab-active-left.png ) top left no-repeat;
	width: 16px;
}

.subMenuFullWidth {
	background-color:#FFFFFF;
	min-height: 5px;
}
.subMenu, .topMenu {
	margin-left: 240px;
}
.subMenu .subNav li {
	float: left;
	margin: 0;
}
.subMenu .subNav li a {
	text-decoration: none;
	padding: 6px 10px;
	display:block;
	float: left;
	font-size: 12px;
}
.subMenu .subNav li.inactive a:hover {
	color: #222222;
}
.subMenu .subNav li.active a {
	font-weight:bold;
	color:#333333;
}
.subMenu .subNav li.inactive a {
	font-weight:normal;	
	color:#666666;
}
.screenshot {
	width: 596px;
	padding: 3px;
	border: 1px solid #cccccc;
}
.validatingTable td, .validatingTable th {
	padding: 4px 10px;
}
.date {
	color: #CCCCCC;
}
h2.mainpage {
	border-bottom: 1px solid #eeeeee;
	padding: 10px 0;
	margin-bottom: 15px;
}
.newsBirthday,
.newsMember {
	margin-bottom: 5px;
}
.newsRace {
	float: left;
	margin: 0 10px 15px 0;
	width: 226px;
}
.newsRace div {
	float: left;
}
.newsRaceResult {
	width: 155px;
	margin-left: 10px;
}
.newsRaceResult a {
	color: #CCCCCC;
	font-size: 12px;
	text-decoration: none;
}
.newsRaceResultPosition {
	width: 7px;
	display: inline-block;
}
.newsRaceResultLogin {
	width: 60px;
	display: inline-block;
}
.newsRaceResultTime {
	width: 60px;
	display: inline-block;
}
.newsRaceResult h3 {
	padding: 0;
	margin: 0 0 5px 0;
}
.newsTrack {
	float: left;
	margin: 0 15px 15px 0;
	width: 136px;
}
.newsTrack img {
	padding: 3px;
	border: 1px solid #cccccc;
	width: 128px;
	height: 128px;
	margin-bottom: 5px;
}
.newsTrack .author {
	color: #CCCCCC;
	padding-top: 2px;
	font-size: 12px;
}
.track {
	float: left;
	margin: 0 15px 15px 0;
	padding: 5px;
}
.track a img {
	margin: 10px 0;
	padding: 3px;
	border: 1px solid #cccccc;
}
img.viewTrack {
	padding: 3px;
	border: 1px solid #cccccc;
}
img.monthTrack {
	padding: 3px;
	border: 1px solid #cccccc;
	width: 151px; /* 716 (table) / 4 (#columns) - 20 (td padding) - 6 (img padding) - 2 (img border) = 151 */
}
table.monthTracks td {
	vertical-align: top;
	font-size: 14px;
	padding-bottom: 20px;
}
table.monthTracks td select {
	width: 159px;
	margin: 10px 0;
}
table.monthTracks td h3 a {
	font-size: 14px;
	text-decoration: none;
	display: block;
	height: 20px;
	overflow: hidden;
	color: #CCCCCC;
}
.downloadTrack {
	float: right;
	padding: 10px 0;
}
.wallpaper img {
	padding: 3px;
	border: 1px solid #cccccc;
}
.trackLittleVotes,
.notAllTracksFinished,
.notAllTracksFinished a {
	color: #dfacb4;
}
.trackRacedBefore {
	color: #cccccc;
}
.monthTrackResult {
	color: #dfacb4;
	border-top: 1px solid #eeeeee;
	padding: 4px 0;
	clear: both;
}
.monthTrackResult strong {
	font-weight: 100;
	color: #7a2633;
	font-size: 12px;
	margin-bottom: 2px;
	display: block;
}
.monthTrackResult .position {
	padding: 0 15px 0 0;
	font-size: 20px;
	color: #cccccc;
	width: 20px;
	float: left;
}
.monthTrackResult .position img {
	padding: 7px 0;
}
.monthTrackResult .result {
	font-size: 12px;
}
.monthTrackResult .pic {
	float: right;
}
.monthTrackResult .result strong {
	overflow: hidden;
}

/* Records in another color and size */
.monthTrackRecord .result {
	color: #cccccc;
	font-size: 10px;
}
.monthTrackRecord .result strong {
	color: #aaaaaa;
}

.hideResults {
	display: none;
	color: #666666;
}

.pager {
	margin: 0 0 20px 0;
	text-align: center;
	color: #949abc;
}
.pageNumber {
	padding: 5px;
}
.ranking td {
	vertical-align: middle;
}
.award {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	line-height: 38px;
	text-align: center;
	vertical-align:middle;
	color: #ffffff;	
	font-size: 10px;
	font-weight: bold;	
}
#awardSemipro {
	background: url( ../images/award-semipro.png ) top left no-repeat;
}
#awardPro {
	background: url( ../images/award-pro.png ) top left no-repeat;
}
#awardSuperpro {
	background: url( ../images/award-superpro.png ) top left no-repeat;
}
#awardGod {
	background: url( ../images/award-god.png ) top left no-repeat;
	color: #000000;
}
#awardSupergod {
	background: url( ../images/award-supergod.png ) top left no-repeat;
	color: #000000;	
}

.awardSmall {
	display: inline-block;
	width: 16px;
	height: 16px;
	text-align: center;
	vertical-align:middle;
}
#awardSemiproSmall {
	background: url( ../images/award-semipro-small.png ) top left no-repeat;
}
#awardProSmall {
	background: url( ../images/award-pro-small.png ) top left no-repeat;
}
#awardSuperproSmall {
	background: url( ../images/award-superpro-small.png ) top left no-repeat;
}
#awardGodSmall {
	background: url( ../images/award-god-small.png ) top left no-repeat;
	color: #000000;
}
#awardSupergodSmall {
	background: url( ../images/award-supergod-small.png ) top left no-repeat;
	color: #000000;	
}


#awardsExplanation {
	border: 1px solid #aaaaaa;
	display: none;
	position:absolute;
	background-color: #FFFFFF;
	z-index: 1;
	color: #333333;
}
#awardsExplanation th {
	color: #333333;
}
.resultsByDriver {
	width: 100%;
}
.resultsByDriver th {
	font-size: 11px;
	padding: 10px 7px;
}
.resultsByDriver td {
	font-size: 11px;
	padding: 3px 7px;
}
.resultsByDriver td.selected {
	background-color:#f2d6da;
	border: 1px solid #ffffff;
}
.thumb {
	width: 52px;
	padding: 3px;
	border: 1px solid #cccccc;
}
.thumbLink img, .thumbLinkSelected img {
	padding: 1px;
	margin: 10px 0;
	float: left;
	width: 48px;
	border: 1px solid #ffffff;
	vertical-align: middle;
	-moz-opacity: 0.5;	
	opacity: 0.5;
	filter:alpha(opacity=50);
}
.thumbLink:hover img {
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity: 1;
}
.thumbLinkSelected img {
	border: 1px solid #000000;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity: 1;
}
.noBorder {
	border: none;
}
.formTable {
	border: none;
}
.formTable td {
	padding: 7px 10px;
}
.button {
	margin: 0;
	float: left;
	padding: 10px 20px 0 0;
}
.avatar {
	max-width: 175px;
	padding: 3px;
	border: 1px solid #cccccc;
	display: block;
}
.sideMenuContent input {
	margin: 4px 0;
}
.sideMenuContent .profile {
	margin: 10px 0;
	padding: 0;
}
.sideMenuContent .profile a {
	text-decoration: none;
	color: #53101a;
	font-weight: bold;
}
.sideMenuContent .profile a.logout {
	font-weight: 100;
	color: #e2c6ca;
}
.profile img {
	vertical-align: middle;
}
#rememberMeInfo {
	border: 1px solid #aaaaaa;
	display: none;
	position:absolute;
	background-color: #FFFFFF;
	z-index: 1;
	padding: 10px;
	color:#333333;
}
#rememberMeInfo strong {
	display: block;
	margin-bottom: 10px;
}

img#rememberMe {
	vertical-align: middle;
}

.contentBackgroundSmall {
	background: url( ../images/news-bg-small.png ) top left no-repeat;
	padding: 25px;
}
.contentBackground {
	background: url( ../images/news-bg.png ) top left no-repeat;
	padding: 25px;
}
.contentBackgroundHot {
	background: url( ../images/news-bg.png ) top left no-repeat;
	padding: 25px;
}
.contentbirthdate {
	background: url( ../images/news-bg-birthday.png ) top left no-repeat;
	padding: 25px;
}

.contentBackgroundSmall h2,
.contentBackground h2,
.contentBackgroundHot h2 {
	margin-top: -15px;
}

.contentBackground table, .contentBackgroundSmall table {
	width: 716px;
}
.members {
	background: url( ../images/news-bg.png ) top left no-repeat;
	padding: 20px;
}
.members table {
	width: 740px;
}
.members table td {
	padding: 2px 10px;
}
.newResultCount {
	float: right;
	text-align:left;
	margin: 0;
	padding: 5px 15px 8px 15px;
	margin-right: 20px;
	border: 1px solid #b8baff;
	background-color: #ddddff;
	font-size: 10pt;
	color: #000066;	
	width: 200px;
}
.languages {
	float: right;
	margin: 0;
	padding: 10px 15px 8px 10px;
	margin-right: 20px;
	width: 240px;
}

.newResultCount a {
	color: #000066;	
}
.hide {
	border: 1px solid #b8baff;
	padding: 1px;
	float: right;
}
ul.bullits {
	padding: 0 0 0 20px;
}
ul.bullits li {
	list-style-type: circle;
	padding: 3px 0;
}
ol.bullits {
	padding: 0 0 0 20px;
}
ol.bullits li {
	padding: 3px 0;
	list-style-type: decimal;
}
.help {
	display: block;
	padding: 3px;
	border: 1px solid #cccccc;
	margin: 10px 0;
}
.border, .border td, .border th {
	border: 1px solid #f2d6da;
}
.validate {
	border: 1px solid #dfdfff;
	background-color: #fafaff;
	color:#000066;
}
#trackSearch, #trackType, #memberSearch {
	font-size: 14px;
	padding: 2px;
}
#trackSearch {
	width: 300px;
}
.membersOnline li a {
	padding: 1px 5px 1px 0;
}
a.linkDownload {
	padding: 0 0 5px 20px;
	display: inline-block;
	background: url( ../images/download.png ) center left no-repeat;
	line-height: 20px;
}
.language {
	float: right;
	padding: 0 2px;
}
.toggle {
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
}
.startRevolt {
	font-size: 20px;
	background: url( ../images/start-button.png ) top left no-repeat;
	height: 93px;
	line-height: 82px;
	padding-left: 235px;
	display: block;
}

.notValidated,
.toBeValidated {
	position: absolute;
	width: 58px;
	height: 58px;
	margin: 3px;
}
.notValidated {
	background: url( ../images/race_not_validated.png ) top left no-repeat;
}
.toBeValidated {
	background: url( ../images/race_to_be_validated.png ) top left no-repeat;
}

.facebookButton {
	margin: 20px 0 0 8px;
}

button.imageButton {
  border: 0;
  background-color: transparent;
  cursor: pointer;
  vertical-align: middle;
  height: 24px;
}
button.imageButton img {
  vertical-align: top;
  border: none;
  width: 16px;
  height: 16px;
  margin: 0;
  padding: 0;
}
button.imageButton span.buttonLeft {
  height: 22px;
  background: url( ../images/button-left.png ) center left no-repeat;
  display: block;
}
button.imageButton span.buttonRight {
  height: 14px;
  margin-left: 7px;
  padding: 4px 12px 4px 5px;
  background: url( ../images/button-right.png ) center right no-repeat;
  display: block;
  color: #ffffff;
  font-size: 11px;
  white-space: nowrap;
}

.sitemap {
	margin: 0 auto;
	width: 900px;
}
.sitemapColumn {
	float: left;
	text-align: left;
	padding: 10px 15px;
}
.sitemapColumn a {
	color: #53101a;
	font-size: 12px;
	text-decoration: none;
}
.footer {
	color: #ffffff;
	background: #9e1f31 url( ../images/footer-shadow.jpg ) top left repeat-x;
	padding: 5px;
	font-size: 12px;
}

/* multiselect styles */
.multiselect {
	width: 430px;
}

/* Google Ads */

.rvrads {
  width: 720px;
  margin-left: 25px;
  margin-bottom: 25px;
}

/* Google search form */

.google-search input[type="text"] {
	width: 180px;
}